/*----------------------------------------+
 | Stylesheet voor de Onderwater stamboom |
 +----------------------------------------*/
html {
  background:#FFFFD0;
body {
  color:#800040;
  width:60%;
  margin:0 auto;
}
img {
  display:block;
  width:200px;
  float:right;
}
.ce {
  text-align:center;
}
